<?php



function view_dashboard_transport_item_consumption_details($from_date, $to_date, $vehicle_id, $item_code='') {
    
    $sql = dashboard_get_sql_for_transport_item_consumption($from_date, $to_date, $vehicle_id, $item_code);
    
    $sql = "SELECT tmp_table.*, name movement_type_name 
            FROM ($sql) tmp_table 
                JOIN ".TB_PREF."movement_types m     
                    ON m.id = tmp_table.movement_type_id      
            ORDER BY tmp_table.tran_date, tmp_table.trans_type, tmp_table.trans_no DESC";
    
    
    return db_query($sql, "view_dashboard_transport_item_consumption_details"); 

                
}


